requestchoice(1)

NAME
requestchoice - request a user choice

SYNOPSIS
requestchoice title text [ b1 ] [ b2 ] [ ... ] [ b0 ]

DESCRIPTION
This manual page documents briefly the requestchoice command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

requestchoice is a program that pops up a window with a title, a textarea, and one or more buttons from which the user can chose one.

OPTIONS

title
    The title of the request window.

text
    The text in the body of the request window.

b1, b2, ...
    The text on the button. They're numbered from left to right, with the rightmost button being "button 0" and the leftmost being "button 1". When clicked, requestchoice will print the button number to stdout

SEE ALSO
amiwm(1).

AUTHOR
This manual page was written by Jorgen Schaefer <forcer@mindless.com> for the Debian GNU/Linux system (but may be used by others).